Videoer fra brugermødet d. 8 marts kan nu ses her[.

Søgningen gav 1 træffer

af Christoffer Nielsen
tirs 12. jun 2018 09:35
Forum: Plugins
Emne: pythonfejl ved brug af kortforsyningen og datafordeler plugin
Svar: 2
Visninger: 161

Re: pythonfejl ved brug af kortforsyningen og datafordeler plugin

Optræder fejlen kun i QGIS 2.18 eller også i QGIS 3?
For så kunne det evt. være fordi Kortforsyningen har opdateret pluginnet, så det ikke længere er kompatibelt med gamle QGIS-versioner.

Gå til avanceret søgning